Last Comment Bug 706574 - show native about:home in onCreate()
: show native about:home in onCreate()
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: ARM Android
: P3 normal (vote)
: ---
Assigned To: Brad Lassey [:blassey] (use needinfo?)
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-30 11:11 PST by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-01-09 10:19 PST (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments
patch (3.52 KB, patch)
2011-12-09 15:06 PST, Brad Lassey [:blassey] (use needinfo?)
dougt: review+
Details | Diff | Review

Description Brad Lassey [:blassey] (use needinfo?) 2011-11-30 11:11:16 PST
now that we're not using SharedPreferences, there's no need to figure out our uri off in a non-main thread. So we should do this as soon as reasonable, which would be onCreate
Comment 1 Brad Lassey [:blassey] (use needinfo?) 2011-12-09 15:06:56 PST
Created attachment 580566 [details] [diff] [review]
patch
Comment 2 Brad Lassey [:blassey] (use needinfo?) 2011-12-12 19:29:50 PST
pushed https://hg.mozilla.org/mozilla-central/rev/d07b605240b4

Note You need to log in before you can comment on or make changes to this bug.